Subject: linux-next: Signed-off-by missing for commit in the kvm-master tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 29 Nov 2017 09:37:25 +1100

Hi all,

There are a whols string of commits in the kvm-master tree that contain
are missing a Signed-off-by from their committer.  Presumably they
were rebased?

-- 
Cheers,
Stephen Rothwell